## ruby-fluent-plugin-geoip 0.4.0

=== debian/changelog ===
ruby-fluent-plugin-geoip (0.4.0-1~20150109110609.13) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.4.0-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Fri, 09 Jan 2015 12:06:10 +0100

ruby-fluent-plugin-geoip (0.1.1-1) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Tue, 22 Apr 2014 08:42:25 +0200

ruby-fluent-plugin-geoip (0.1.1-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:41:15 +0200
