=== debian/control ===
Source: ruby-fluent-plugin-geoip
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fluent-plugin-geoip.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fluent-plugin-geoip.git;a=summary
Homepage: https://github.com/y-ken/fluent-plugin-geoip
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-geoip
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd (>= 0), ruby-fluent-mixin-rewrite-tag-name (>= 0), ruby-geoip-c (>= 0)
# bundler (>= 0, development), rake (>= 0, development), fluentd (>= 0), fluent-mixin-rewrite-tag-name (>= 0), geoip-c (>= 0)
Description: Fluentd Output plugin to add information about geographical location of IP addresses with Maxmind GeoIP databases.
 <insert long description, indented with spaces>
